**[[質問箱5/92]] [#v777e167]
#author("2018-03-11T21:46:34+09:00;2012-11-25T06:01:17+09:00","","")
**[[質問箱/5092]] [#v777e167]
|RIGHT:70|LEFT:410|c
|~カテゴリ|エラー・トラブル|
|~サマリ|アクセス制限で日本語が使えない。|
|~バージョン|1.4.7|
|~投稿者|[[S.Irioka]]|
|~状態|完了|
|~投稿日|&new{2012-02-28 (火) 13:12:25};|
***質問 [#i9ee41ae]
表題の通り、1.4.7でアクセス制限に日本語が使用できません。
半角英字なら制限がかかるのですが、何が原因か、ご教示いただけますようお願い致します。

***回答 [#v76bc260]
- [[Q. PukiWikiのソースの日本語が化けています/改行が変になります>Q&A/インストール#mb87f9af]], [[質問箱3/583]] --  &new{2012-02-28 (火) 19:40:42};
- [[Q. PukiWikiのソースの日本語が化けています/改行が変になります>Q&A/インストール#mb87f9af]], [[質問箱/3583]] --  &new{2012-02-28 (火) 19:40:42};
- 回答有難う御座います!解決しました! -- [[S.Irioka]] &new{2012-03-01 (木) 13:34:57};

トップ   編集 差分 バックアップ 添付 複製 名前変更 リロード   新規 一覧 検索 最終更新   ヘルプ   最終更新のRSS
Site admin: PukiWiki Development Team

PukiWiki 1.5.3+ © 2001-2020 PukiWiki Development Team. Powered by PHP 5.6.40-0+deb8u12. HTML convert time: 0.047 sec.

OSDN